Ir para o conteúdo
Documentação do Endless

Check slug availability

GET
/organizations/available-slug

Check slug availability.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Query Parameters

base*string
Length1 <= length <= 100

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/available-slug?base=string"
{  "slug": "string"}